@media(max-width:1366px){
	.aus-map-home {
		right: -90px;
	}
	.home-promo-box-image::before {
		left: 15px;
	}
	.home-promo-box-text {
		margin-left: 0px;
		margin-right: 22px;
	}
	.social-header {
		width: 170%;
	}
}

@media(max-width:1280px) {
	.social-header {
		width: 180%;
		margin-left: 0px;
	}
	.social-header a {
		margin-right: -5px;
	}
	.menu {
		width: 110%;
		margin-left: -30px;
	}
	.aus-map-home {
		margin-top: -132px;
		max-width: 250px;
		margin-bottom: -50px;
		position: absolute;
		z-index: 9;
		right: -45px;
	}

	.home-promo-box-image::before {
		position: absolute;
		width: 157px;
		content: "Click to Enlarge";
		pointer-events: none;
		display: inline-block;
		padding: 3px 10px;
		z-index: 10;
		background: #702917;
		border-radius: 20px;
		font-size: 14px;
		font-weight: bold;
		left: -5px;
		/* margin-left: -10000px; */
		/* margin-left: -30px; */
	}

	.aus-map-home-2 {
		margin-top: -132px;
		max-width: 250px;
		margin-bottom: -50px;
		position: absolute;
		z-index: 9;
		left: -55px;
	}

	.home-promo-box-image-2::before {
		position: absolute;
		width: 157px;
		content: "Click to View More";
		pointer-events: none;
		display: inline-block;
		padding: 3px 10px;
		z-index: 10;
		background: #702917;
		border-radius: 20px;
		font-size: 14px;
		font-weight: bold;
		left: -5px;
		/* margin-left: -10000px; */
		/* margin-left: -30px; */
	}
	.home-share-box .marketcapSP{
		font-size: 18px;
	}
	.home-share-box h3{
		font-size: 24px;
	}
}
@media(max-width:1218px) {
	.social-header {
		margin-left: -25px;
	}
}

@media(max-width:1160px) {
	ul#nav > li > a {
		padding: 20px 10px;
		font-size: 12px;
	}
}
@media(max-width:1024px) {
	.video-wrap {
		display:none;
	}
	.slide-zero {
		background:url("/content/images/goldv.jpeg") center no-repeat;
		background-size:cover;
	}

	.social-header {
		display:none;
	}
	.logo {
		margin-bottom:20px;
	}
	.logo {
		display: none;
	}
	.asx-gold-display{
		display: none;
	}
	.header-wrap.shrink .logo{
		display: none;
	}
	.right{
		display: none;
	}
	.nav {
		display:none !important;
	}
	.mobileMenuContainer{
		display: block;
		margin-top: 20px;
	}
	.home-page-news .list-item {
	    width: 100%;
	    float: none;
	    margin: 0 0 10px 0;
	    min-height: 195px;
	}
	.home-latest-news {
	    height: auto;
	}

	.home-promo-box-text {
		margin-left: 15px;
		padding: 0 45px;
	}

	.aus-map-home {
		margin-top: -104px;
		max-width: 250px;
		margin-bottom: -50px;
		position: absolute;
		z-index: 9;
		right: -25px;
	}
	.aus-map-home-2 {
		margin-top: -104px;
		max-width: 250px;
		margin-bottom: -50px;
		position: absolute;
		z-index: 9;
		left: -30px;
	}

	.page-template .header-wrap img.logo{
		display:none;
	}
}


@media(max-width:768px){

	.aus-map-home {
		margin-top: -58px;
	}
	.sidenav{
		display:none;
	}
	.align-right{
		text-align: center;
	}


	.home-news-title {
		text-align: center;
	}

	.home-news-title-wrap {
		text-align: center;
	}

	a.more-news {
		left: 0px;
	}

	.home-news-load .list-title a {

		width: 82%;
	}

	.chart-banner {
		height: 470px;
	}

}

@media(max-width:640px){
	.gold-promo-box {
		margin-bottom:10px;
	}
	.blogItemContainer .blogItems:nth-of-type(1) {
		width: 100%;
		float: unset;
		margin-right: unset;
	}	
	.blogItemContainer .blogItems:nth-of-type(2) {
		width: 100%;
		float: unset;
		margin-right: unset;
	}
	.blogItemContainer .blogItems {
		width: 100%;
		float: unset;
		margin-right: unset;
	}
	.blogRecentPosts {
		display: none;
	}
	.blogArchives {
		display: none;
	}
}

@media (max-width: 1024px) and (min-width: 480px) {
	.slide-zero .slide-buttons {
	    top: 470px;
	}
}
@media(max-width:480px) {
	.slide-zero .slide-buttons {
	    top: 160px;
	}
}


@media(max-width:480px){
	.eventDetailsItem-page .eventsDetailsTopBox {
		min-height: 460px;
	}	
	.slide-text-container {
		margin-top: 10px;
	}	
	.slide-text-container h1 {
		font-size: 34px;
	}	
	.slide-text-container p {
		font-size: 15px;
	}	
	.slide-buttons a {
		margin-bottom:10px;
	}
	.footer-box{
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}

	.slide-wrap .slick-slide img.slide-logo{
		display:none;
	}

	.slides {
		min-height: 420px!important;
	}

	.slide-wrap {
		min-height: 420px!important;
		height: 420px;
	}


	.slider {
		min-height: 331px;
	}

	.home-promo-box-text {
		margin:0;
		padding:0;
	}

	img.aus-map-home {
		position: static;
		margin-top: 20px;
		max-width: 210px;
	}


	.header-wrap .logo-mobile, .page-template .header-wrap img.logo-mobile {
		max-width:96px;
	}

	img.list-image {
		margin-bottom: 20px;
	}

	.bannertext {
		padding-top: 6px;
	}

	.home-news .list-item {
		width: 100%;
		float: none;
		margin-left: 0;
	}

	.chart-banner {
		height: 654px;
	}
}
